/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/Encode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/Overview.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/Punycode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/Punycode.xs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/Punycode/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/Standards.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/UTS46.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IDN/UTS46/_Mapping.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IDN::Encode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IDN::Overview.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IDN::Punycode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IDN::Punycode::PP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IDN::Standards.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IDN::UTS46.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IDN::UTS46::_Mapping.3
